export class Slide {
  id: number;
  image: string;
  title: string;

  constructor(json?: Partial<Slide>) {
    this.id = 0;
    this.image = "";
    this.title = "";
    if (json !== null) {
      Object.assign(this, json);
    }
  }

  static fromJson(json: Partial<Slide>) {
    return new Slide(json);
  }
}
